WARUM FUNZT WAVES 4.0 NICHT MIT ABELTON LIVE

THE NERD

THE NERD

..
HALLO

ich habe das problem das ich z.b den waves r6 eq nicht nach dem speicher eines sets wieder öffnen kann

es kommt eine fehler meldung das das waveshell plugin nicht kompatibel zu abelton sei ..

die waveshell lässt aber wieder anwählen und benutzen .

kann mir da mal wer helfen oder hat jemand das gleiche problem mit abelton und waves ..?????

DANKÖÖÖ :D
 
thedi

thedi

..
Du schreibst Waves v4? Aktuell ist V6, am besten erst mal updaten! Welches System? Windows, OSX?
 

Similar threads

 


News

Oben